@import '../../styles/theme';

.block-login{
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('../../assets/images/batthern.png');
    section{
        display: flex;
        justify-content: center;
        text-align: center;
        flex-direction: column;
        button{
            padding: 1rem;
            font-size: 1rem;
            font-weight: 600;
            border: 2px solid var(--secondary-color);
            background-color: var(--accents);
            border-radius: .5rem;
            &:hover{
                border: 2px solid var(--accents);
                background-color: var(--base-color);
                color: var(--font-main);
                transform: scale(1.05);
                transition: all 0.5s;
            }
            
        }
        figure{
            max-width: 150px;
        }
    }
}